WindowsBlinds 5

  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • WindowsBlinds 5

    Hallo Leute!!!

    Ich habe mir das Prog runtergeladen und es scheint auch ganz gut zu sein, nur habe ich ein Problem.
    Wenn ich z.B das "VistaXP"-Skinpaket auswähle sind ja mehrere Versionen drin. Also BETA 1 und BETA 2.
    Und immer wenn ich BETA 2 Black auswählen will, springt er wieder auf das oberste BETA 1 Feld :(
    Bei anderen Skins habe ich das selbe Problem...
    Wie kann man auch die "unteren" Versionen auswählen???

    Danke und MFG